uuid: 1a8c24c6-17ba-4fe3-af27-7da2ca43d68a
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.programmes
    - views.view.projets
  module:
    - panels
    - views
id: programmes-panels_variant-0
label: Panels
variant: panels_variant
variant_settings:
  blocks:
    91bd8340-6a71-4647-a4f5-4b1e706c0e66:
      id: 'views_block:projets-block_1'
      label: ''
      provider: views
      label_display: visible
      views_label: ''
      items_per_page: none
      region: content
      weight: 0
      uuid: 91bd8340-6a71-4647-a4f5-4b1e706c0e66
      context_mapping: {  }
  id: panels_variant
  uuid: cb6c15c5-2923-4fd4-9397-43fc9e0cc247
  label: null
  weight: 0
  layout: layout_onecol
  layout_settings:
    label: ''
  page_title: Programmes
  storage_type: page_manager
  storage_id: programmes-panels_variant-0
  builder: standard
page: programmes
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
